APP_DEBUG = true

[APP]
DEFAULT_TIMEZONE = Asia/Taipei

[DATABASE]
TYPE = mysql
HOSTNAME = 127.0.0.1
DATABASE = sso_h888_fun
USERNAME = sso_h888_fun
PASSWORD = EFyGDeDdnidrrsL3
HOSTPORT = 3306
CHARSET = utf8mb4
DEBUG = true
PREFIX = asc_

[LANG]
default_lang = zh-tw

[JWT]
SECRET=6dffd0dcd8d732d6b5e5e6c7bd7d1eff
refresh_ttl = 360

[ASC]
SMS_DISABLE = false
